none
Language Packs RRS feed

  • General discussion

  • does .Net 4.5.1 has language packs for Windows 2003 O.S 32 bit ?

    Please do let me know.

    If yes, can you provide the download link for the same.

    Thanks

    Saturday, December 7, 2013 3:08 PM

All replies

  • Hi,

    .Net Framework 4.5.1 need windows 2008 R2 SP1 or higher support.

    You maybe install it on Windows 2003, but you will encounter some unimaginable problem

    I suggest you upgrade your OS. The link is about the installation information of .Net Framework 4.5.1.

    http://www.microsoft.com/en-in/download/details.aspx?id=40779

    Regards.


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Monday, December 9, 2013 2:30 AM